<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="function_unifireLF1612" 						text="Un LF16/12 est un véhicule d'incendie équipé d'une pompe à incendie et d'un réservoir d'eau de 1200 litres, principalement utilisé pour la lutte contre les incendies et les interventions techniques simples."/>
		
		<text name="hws_on" 										text="Activer l'avertisseur arrière"/>	
		<text name="hws_off" 										text="Désactiver l'avertisseur arrière"/>
		
		<text name="configuration_beaconlights" 					text="Gyrophares"/>
		<text name="configuration_RUL" 								text="Feux tournants"/>
		<text name="configuration_Xenon" 							text="Xénon"/>
		<text name="configuration_rollergate" 						text="Couleur du rideau"/>
		<text name="configuration_reflectors" 						text="Réflecteurs"/>
		<text name="configuration_extraDesign" 						text="Design supplémentaire"/>

		<text name="designFWYellow" 								text="Pompiers (jaune)"/>
		<text name="designFWMIBYellow" 								text="Pompiers Mittelberg (jaune)"/>
		<text name="designFWWhite" 									text="Pompiers (blanc)"/>
		<text name="designFWMIBWhite" 								text="Pompiers Mittelberg (blanc)"/>
		
		<text name="color_brightRed" 								text="Rouge vif"/>
		<text name="color_fireRed" 									text="Rouge feu"/>
		
		<text name="storeItem_nozzle" 								text="Lance"/>
		<text name="warning_nozzleRangeRestriction" 				text="Vous ne pouvez pas vous éloigner davantage du véhicule. La lance sera désactivée à %.1f m !"/>
	</texts>
</l10n>